## ocaml-merlin 4.7-413

=== debian/changelog ===
ocaml-merlin (4.7-413-4) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:27:46 +0200

ocaml-merlin (4.7-413-3) unstable; urgency=medium

  * Rewrite d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Aug 2023 10:46:40 +0200

ocaml-merlin (4.7-413-2) unstable; urgency=medium

  * Split the package depending on the editor.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 17:14:14 +0200

ocaml-merlin (4.7-413-1) unstable; urgency=medium

  * Initial release (Closes: #820405).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 30 Jun 2023 12:27:10 +0200
