=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml,vim_addon

override_dh_auto_build:
	dune build @all

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
	find $(CURDIR)/debian/tmp -name LICENSE -delete
	rm -rf $(CURDIR)/debian/tmp/usr/doc/dot-merlin-reader

override_dh_auto_test:
	# do nothing!
