=== debian/watch ===
version=4
https://github.com/ocaml/merlin/tags .*/v?([\d\.-]+).tar.gz
