## ocaml-merlin 4.13

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,11 @@
 promote:
 	dune promote
 
-.PHONY: all build dev clean test promote
+bench:
+	merl-an benchmark -p /projects/irmin -s 1 --data=merl-an_bench
+	echo "Top 10 slowest queries:"
+	jq -s "[ (map(.sample_id |= tostring)) + (map(.sample_id |= tostring)) | group_by(.sample_id)[] | select(length > 1) | add ] | sort_by( .responses[0].timing.clock) | reverse | .[:10]" merl-an_bench/query_responses.json merl-an_bench/commands.json
+	echo "Benchmark result:"
+	jq . merl-an_bench/bench.json
+
+.PHONY: all build dev clean test promote bench
