## ocaml-merlin 4.13-414+ds

=== debian/changelog ===
ocaml-merlin (4.13-414+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Dec 2023 10:13:44 +0100

ocaml-merlin (4.12-414+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 Oct 2023 08:09:00 +0200

ocaml-merlin (4.11-414+ds-1) unstable; urgency=medium

  * Don't ship generated files.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Sep 2023 13:53:03 +0200

ocaml-merlin (4.10-414-1) unstable; urgency=medium

  * Package new upstream (Closes: #1052234).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Sep 2023 06:21:24 +0200
