=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,13 @@
 	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	find $(CURDIR)/debian/tmp -name LICENSE -delete
 	rm -rf $(CURDIR)/debian/tmp/usr/doc/dot-merlin-reader
+	rm -rf $(CURDIR)/debian/tmp/usr/doc/merlin-lib
 
 override_dh_auto_test:
 	# do nothing!
+
+override_dh_auto_clean:
+	dune clean
+	rm -f src/ocaml/preprocess/menhirLib.*
+	rm -f src/ocaml/preprocess/parser_raw.ml src/ocaml/preprocess/parser_raw.mli
+	rm -f src/ocaml/preprocess/parser_raw.cmly
