## ocaml-merlin 5.1-502%2Bds

=== debian/changelog ===
ocaml-merlin (5.1-502+ds-2) unstable; urgency=medium

  * Disable an error with recent menhir (Closes: #1080119).
  * Drop obsolete entries from d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 15:42:58 +0200

ocaml-merlin (5.1-502+ds-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Do not hardcode /usr/lib/ocaml

  [ Julien Puydt ]
  * New upstream release (Closes: #1073898).
  * Bump standards-version to 4.7.0.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 08 Aug 2024 06:22:39 +0200
