=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with ocaml,vim_addon
 
 override_dh_auto_build:
-	dune build @all
+	OCAMLPARAM=_,w=-3 dune build @all
 
 override_dh_auto_install:
 	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
