## ocaml-merlin 5.2.1-502+ds

=== debian/changelog ===
ocaml-merlin (5.2.1-502+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Sep 2024 20:02:33 +0200
