## ocaml-merlin 5.3-502+ds

=== debian/changelog ===
ocaml-merlin (5.3-502+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Nov 2024 18:29:52 +0100
