## ocaml-merlin 5.4.1-503+ds

=== debian/changelog ===
ocaml-merlin (5.4.1-503+ds-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:03:22 +0100

ocaml-merlin (5.4.1-503+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1093104)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jan 2025 07:37:44 +0100
