=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_install:
 	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	find $(CURDIR)/debian/tmp -name LICENSE -delete
+	rm -rf $(CURDIR)/debian/tmp/usr/doc/ocaml-index/*.md
 	rm -rf $(CURDIR)/debian/tmp/usr/doc/dot-merlin-reader
 	rm -rf $(CURDIR)/debian/tmp/usr/doc/merlin-lib
