=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//g,repacksuffix=+ds \
https://github.com/ocaml/merlin/tags .*/v?([\d\.-]+).tar.gz
