## ocaml-merlin 5.6-503+ds

=== debian/changelog ===
ocaml-merlin (5.6-503+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Dec 2025 10:58:30 +0100
