=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml, dh-vim-addon,
+               libalcotest-ocaml-dev,
                libcsexp-ocaml-dev,
                libfindlib-ocaml-dev,
                libmenhir-ocaml-dev,
