## ocaml-merlin 5.6-504+ds

=== debian/changelog ===
ocaml-merlin (5.6-504+ds-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Jan 2026 00:35:47 +0100

ocaml-merlin (5.6-504+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch debian/watch to version 5

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Dec 2025 21:50:58 +0100
