=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                menhir,
                ocaml-dune,
                ocaml-findlib,
-               ocaml
+               ocaml (>= 5.4.0)
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-merlin
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-merlin.git
 Homepage: https://ocaml.github.io/merlin
