=== debian/watch ===
Version: 5

Source: https://github.com/ocaml/merlin/tags
Matching-Pattern: .*/v?@ANY_VERSION@\.tar\.gz
Dversionmangle: s/\+ds//g
Repacksuffix: +ds
